Temp Projects - Tasks #7741

Wrong PO Qty in Stock valuation
10/05/2022 12:49 PM - Rijas P

Status: Closed Start date: 10/05/2022
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear Suhail,

Please see the wrong PO Qty showing for item EU16735 in Stock valuation screen. The correct Qty will show if we drill down the
order Qty.

History

#1 - 10/17/2022 07:13 PM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100
Rijas P wrote:
Dear Suhail,

Please see the wrong PO Qty showing for item EU16735 in Stock valuation screen. The correct Qty will show if we drill down the order Qty.

There is an order for the item where it ordered gty 10 CTNs and delivered 20 CTNs, causing the gty on order value to -10

c_order_id | documentno | gtyordered | gtydelivered | gtyinvoiced
———————————— o—————————

1057206 | EU85-20220406 | 960 | 1920 | 1920
(1 row)

#2 - 10/21/2022 07:38 PM - Rijas P

Could you please check how the Qty delivered is more than Qty ordered. Because we are blocked the Shipment Qty greater than PO.

#3 - 05/03/2023 07:40 PM - Rijas P

- Status changed from Resolved to Closed

Issue closing now, will update if find again.

#4 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Wron PO Qty in Stock valuation.JPG 127 KB 10/05/2022 Rijas P
Correct PO Qty EU16735.JPG 78.3 KB 10/05/2022 Rijas P
